﻿@charset "UTF-8";
/* CSS Document */

body{
	margin:0;
/*	font-family:"MS PGothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ ゴシック","Osaka",Arial,sans-serif;
	font-size:12px;*/
	color:#222222;
/*	line-height:1.6em;*/
	font: 11px/1.6 "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	*font-size: small;
	*font: x-small;
}
div{
	float:left;
	display:inline;
}
a{
	color:#1F79C5;	
	text-decoration:none;
}
a img{
	border:0px;
}
a img:hover{
	filter:alpha(opacity=50);
	opacity:0.5;
}
.center{
	width:50%;
	margin-right:-450px;
}
.page{
	width:900px;
	position:relative;
}
.lang_area{
	width:900px;
	height:20px;
	text-align:right;
	font-size:84%;
    color:#a9a9a9;
	background-color:#FFFFFF;
}
.lang_area a{
	color:#555555;	
	text-decoration:none;
}

.menu_bg{
	position:absolute;
	left:0;
	top:20px;
	width:130px;
	height:578px;
	background-color:#ffffff;
	filter:alpha(opacity=70);
	opacity:0.7;
}
.menu_area{
	width:130px;
	position:relative;
	z-index:10;
	font-weight:bold;
}
.menu_area .ry_logo{
	margin-left:20px;
	margin-top:20px;
    margin-bottom:31px;
}
.menu_area .menu_box{
	width:100px;
	margin-left:20px;
	margin-bottom:4px;
}
.menu_area .menu_box a{
	color:#444444;
	letter-spacing: 0.13em;
}
.menu_area .menu_box a:hover{
	color:#777777;
}
.menu_area .news_box{
	width:100px;
	margin-top:37px;
	margin-left:20px;
}
.menu_area .news_box a{
	color:#444444;
	letter-spacing: 0.13em;
}
.menu_area .news_box a:hover{
	color:#777777;
}
.menu_area .news{
	margin-top:3px;
}
.menu_area .news_day{
	color:#666666;
	font-size:75%;
}
.menu_area .news_icon{
    width:100px;
	color:#808080;
	margin-left:0px;
}
.submenu_area{
	width:90px;
	margin-top:140px;
	font-weight:bold;
	margin-right:20px;
}
.submenu_area a{
	color:#999999;
	letter-spacing: 0.13em;
}
.submenu_area a:hover{
	color:#555555;
}
.submenu_area .submenu_box {
	width:75px;
	margin-bottom:4px;
}
.submenu_now{
	filter:alpha(opacity=50);
	opacity:0.5;
}
.contents_area{
	width:660px;
	margin-top:140px;
	text-align:left;
	padding-bottom:100px;
}
.button_pagetop{
	width:100%;
	margin-top:30px;
	text-align:right;
	font-size:90%;
}
.button_pagetop a{
	color:#888888;
}